/* Banner Utp */
.banner-utp {
    display: flex;
    background-color: #F3F3F3;
}

.banner-utp__title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0;

    color: #D6141A;
}

.banner-utp__text {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #444444;
}

/* Banner Utp */

/* Banner Utp Type 1 */
.type1 .banner-utp {
    border-radius: 12px;
}

.type1 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.type1 .banner-utp {
    padding: 40px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    min-height: 250px;
}


@media (max-width: 1400px) {
    .type1 .stmd-banner-info {
        padding: 20px;
    }
    .type1 .banner-utp {
        padding: 20px;
    }
}

@media (max-width: 1200px) {
    .type1 {
        grid-template-columns: 1fr 1fr;
    }
    .type1 .banner-utp {
        min-height: 100px;
    }
}

@media (max-width: 992px) {
    .type1 {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 576px) {
    .type1 {
        grid-template-columns: 1fr;
        width: 100%;
    }
    .type1 .banner-utp__title {
        font-size: 20px;
    }
    .type1 .stmd-banner-info {
        padding-top: 10px;
    }
    .type1 .banner-utp {
        min-height: 130px;
    }
}
/* /Banner Utp */


/* /Banner Utp Type 2 */
.type2 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.type2 .banner-utp {
    border-radius: 24px;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 30px;

    padding: 10px;
    overflow: hidden;
    max-width: 548px;
    min-height: 208px;
    height: 100%;
}

.type2 .banner-utp__title {
    font-size: 20px;
    color: #111111;
}

.type2 .banner-utp__img {
    min-width: 188px;
    max-height: 188px;

    border-radius: 12px;
    overflow: hidden;
    flex-shrink: 0;
}

.type2 .banner-utp__img img {
    max-width: inherit;
    max-height: inherit;
    width: 100%;
    object-fit: contain;
}

.type2 .banner-utp__data {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 60px;
    height: 100%;
    padding: 30px 30px 30px 0;
}

@media (max-width: 1600px) {
    .type2 .banner-utp__img {
        min-width: unset;
    }
}

@media (max-width: 576px) {
    .type2 .banner-utp {
        flex-direction: column;
        gap: 32px;
        min-height: unset;
        border-radius: 12px;
    }
    .type2 .banner-utp__img {
        flex-shrink: 0;
        max-height: 150px;
        width: 100%;
        border-radius: 4px;
    }
    .type2 .banner-utp__img img {
        object-fit: cover;
        -o-object-position: 0 -130px;
        object-position: 0 -130px;
    }
    .type2 .banner-utp__data {
        padding: 10px 10px 0 10px;
        gap: 15px;
        margin-bottom: 10px;
        justify-content: space-between;
    }
    .type2 .banner-utp {
        flex-direction: column-reverse;
    }
}


@media (max-width: 425px) {
    .type2 .banner-utp__img img {
        -o-object-position: 0 -100px;
        object-position: 0 -100px;
    }
}

